uuid: 9c4d16ec-fd47-4702-aa36-1081e3eb17f2
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: employees-student-support
label: 'Employees Student Support'
description: 'Employees Student Support menu'
locked: false
